ul#menu_comptes  { list-style-type: none; }
ul#menu_comptes  li { display: inline; }

/* FORMULAIRES */

ul.coordonnees,ul.signature,ul.interets, ul.bouton_radio,ul.civilite, ul.checkbox, ul.tiny { list-style-type: none; }
ul.coordonnees li,ul.signature li,ul.interets li, ul.bouton_radio li,ul.civilite li, ul.checkbox li, ul.tiny li { display: inline; }
ul.coordonnees lh,ul.signature lh,ul.interets lh, ul.bouton_radio lh, ul.checkbox lh, ul.tiny lh { display: block; font-size: 1.1em; }
ul.interets label, ul.bouton_radio li label,ul.civilite li label, ul.checkbox li label, ul.tiny li label { padding: 0px 1%;  display: inline-block; vertical-align: top;}

ul.interets li label { width: 20%; }
ul.signature li label { width: 0px; }
ul.civilite lh {display: inline-block;  width: 20%; }
ul.coordonnees li input[type=text] { width: 70%;}
ul.tiny textarea { width: 90%; min-height: 300px; font-size:1em; }


fieldset#factures p { text-align: left; padding-left: 30px; }
fieldset#factures p a { width: 250px; display: inline-block; }
fieldset#factures p span { display: inline-block; width: 90px; text-align: right; }

#connexion_compte label,#creer_compte label  { width: 150px; font-size: 0.9em; text-align: left; display: inline-block; }
#connexion_compte input, #creer_compte input { width: 200px; }

/* CONNEXION  */

#connexion_compte {  display: block; }

/* mot de passe oublié */

#mot_de_passe label{ margin-right: 20px;}
#mot_de_passe input[type=text] { width: 200px; }

/* Creer compte */

#creer_compte {  }
#creer_compte span { display: block; font-size: 0.8em;margin-top: 5px; }


#tri { margin: 10px; padding: 20px; }

#creer_compte input[type=submit] ,#modifications input[type=submit] { width: 300px; }
#modifications input[type=radio] {width: 10px;}
#modifications label.civilite { width: 30px; text-align: right; }
#modifications input[type=text] {  }


